'use strict'; // 호이스팅 금지, 엔진 최적화

const dtl_ico__att = document.querySelector('.dtl-ico__att');
const dtl__att = document.querySelector('.dtl-ico__att i');

dtl_ico__att.addEventListener('click', () => {
    dtl__att.classList.toggle('active');
});
